prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-ds1808lc
Description: Lighting Controller
Version: 1.7.1

Libs: -L${libdir} -lupm-ds1808lc
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
